/*.sesion1, .sesion2, .sesion3{
	padding: 7px;
}

.sesion1, .franja20, .franja21, .franja22, .franja23{
	background: antiquewhite;
}

.sesion2, .franja24, .franja25, .franja26, .franja27{
	background: cadetblue;
}

.sesion3, .franja28, .franja29, .franja30, .franja31{
	background: chocolate;
}*/

div[id*="SALA PLENARIA"]{
	color: #F9B234;
	border-bottom: 1px solid #F9B234;
}

div[id*="SALA A"]{
	color: #B71A25;
	border-bottom: 1px solid #B71A25;
}

div[id*="SALA B"]{
	color: #8EBDE7;
	border-bottom: 1px solid #8EBDE7;
}

div[id*="SALA C"]{
	color: #CBBC9F;
	border-bottom: 1px solid #CBBC9F;
}